Using Google Chrome browser of 40.0.2214.91 and above version you should configure the browser

Using Google Chrome browser of 40.0.2214.91 and above version you should configure the browser.

1st option “Enable NPAPI”:

  1. Write chrome://flags/#enable-npapi in the browser’s  address bar.
  2. In the list that appears select “Enable NPAPI” line and enable the capability.
  3. Re-run the browser.

Using the option there is possibility that other capabilities would be enabled/disabled causing browser failure. Capabilities selected by one user will be enabled for all browser users. It is not recommended to disable/enable capabilities that are not described in the guidelines.

 

2nd option “Install Google Chrome version without NPAPI plugins blocking”:

  1. Install Google Chrome not below 20 version and not above 40 version.
  2. Disable auto update. To do this you need to remove C:\Program Files (x86)\Google\Update folder.

Migrating from the later Google Chrome version (version 41 and above) to an earlier one (not below 20) there is a risk to lose user settings of the browser. Also, you should keep in mind that the later Google Chrome version can contain unfixed system errors.

 

Last update: 30.04.2020